from=./cc-turtle-eye.png
to=computercraft:textures/blocks/turtle.png
x=212
y=116
w=56
h=8
duration=2
tile.0=0
tile.1=1
tile.2=2
tile.3=3
tile.4=4
tile.5=5
tile.6=6
tile.7=7
tile.8=8
tile.9=9
tile.10=10
tile.11=11
tile.12=12
tile.13=13
tile.14=14
tile.15=15
tile.16=16
tile.17=17
